Hermos API

Claim Account Binding Proof

POST/account_binding_proofs/{request_id}/claim

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

request_id*string

Opaque account binding request ID.

Match^abr_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])

Response Body

application/json

application/json

curl -X POST "https://example.com/account_binding_proofs/string/claim"
{  "request_id": "string",  "customer": "string",  "proof": "string",  "proof_expires_at": "2019-08-24T14:15:22Z"}